

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 19px 0px 64px 20px;padding: 0px;border: none;width: 774px;}





#page_2 {position:relative; overflow: hidden;margin: 19px 0px 59px 20px;padding: 0px;border: none;width: 774px;}

#page_2 #p2dimg1 {position:absolute;top:55px;left:14px;z-index:-1;width:402px;height:741px;}
#page_2 #p2dimg1 #p2img1 {width:402px;height:741px;}




#page_3 {position:relative; overflow: hidden;margin: 19px 0px 81px 20px;padding: 0px;border: none;width: 774px;}

#page_3 #p3dimg1 {position:absolute;top:266px;left:195px;z-index:-1;width:435px;height:463px;}
#page_3 #p3dimg1 #p3img1 {width:435px;height:463px;}




#page_4 {position:relative; overflow: hidden;margin: 19px 0px 73px 20px;padding: 0px;border: none;width: 774px;}

#page_4 #p4dimg1 {position:absolute;top:410px;left:75px;z-index:-1;width:521px;height:334px;}
#page_4 #p4dimg1 #p4img1 {width:521px;height:334px;}




#page_5 {position:relative; overflow: hidden;margin: 19px 0px 72px 20px;padding: 0px;border: none;width: 774px;}

#page_5 #p5dimg1 {position:absolute;top:247px;left:37px;z-index:-1;width:508px;height:184px;}
#page_5 #p5dimg1 #p5img1 {width:508px;height:184px;}




#page_6 {position:relative; overflow: hidden;margin: 19px 0px 372px 20px;padding: 0px;border: none;width: 774px;}





#page_7 {position:relative; overflow: hidden;margin: 19px 0px 326px 20px;padding: 0px;border: none;width: 774px;}

#page_7 #p7dimg1 {position:absolute;top:29px;left:233px;z-index:-1;width:335px;height:364px;}
#page_7 #p7dimg1 #p7img1 {width:335px;height:364px;}




#page_8 {position:relative; overflow: hidden;margin: 19px 0px 295px 20px;padding: 0px;border: none;width: 774px;}

#page_8 #p8dimg1 {position:absolute;top:29px;left:115px;z-index:-1;width:523px;height:572px;}
#page_8 #p8dimg1 #p8img1 {width:523px;height:572px;}




#page_9 {position:relative; overflow: hidden;margin: 19px 0px 121px 20px;padding: 0px;border: none;width: 774px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 774px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 441px 0px 0px 28px;padding: 0px;border:none;width: 698px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:29px;left:28px;z-index:-1;width:696px;height:814px;}
#page_9 #p9dimg1 #p9img1 {width:696px;height:814px;}




#page_10 {position:relative; overflow: hidden;margin: 19px 0px 52px 20px;padding: 0px;border: none;width: 774px;}

#page_10 #p10dimg1 {position:absolute;top:29px;left:203px;z-index:-1;width:347px;height:627px;}
#page_10 #p10dimg1 #p10img1 {width:347px;height:627px;}




#page_11 {position:relative; overflow: hidden;margin: 19px 0px 108px 20px;padding: 0px;border: none;width: 774px;}

#page_11 #p11dimg1 {position:absolute;top:97px;left:28px;z-index:-1;width:695px;height:616px;}
#page_11 #p11dimg1 #p11img1 {width:695px;height:616px;}




#page_12 {position:relative; overflow: hidden;margin: 19px 0px 200px 20px;padding: 0px;border: none;width: 774px;}

#page_12 #p12dimg1 {position:absolute;top:29px;left:38px;z-index:-1;width:565px;height:684px;}
#page_12 #p12dimg1 #p12img1 {width:565px;height:684px;}




#page_13 {position:relative; overflow: hidden;margin: 19px 0px 48px 20px;padding: 0px;border: none;width: 774px;height: 1056px;}

#page_13 #p13dimg1 {position:absolute;top:29px;left:28px;z-index:-1;width:698px;height:1027px;}
#page_13 #p13dimg1 #p13img1 {width:698px;height:1027px;}




#page_14 {position:relative; overflow: hidden;margin: 19px 0px 95px 20px;padding: 0px;border: none;width: 774px;}

#page_14 #p14dimg1 {position:absolute;top:29px;left:28px;z-index:-1;width:698px;height:573px;}
#page_14 #p14dimg1 #p14img1 {width:698px;height:573px;}

#page_14 #p14inl_img1 {position:relative;width:108px;height:22px;}
#page_14 #p14inl_img2 {position:relative;width:89px;height:29px;}



#page_15 {position:relative; overflow: hidden;margin: 19px 0px 69px 20px;padding: 0px;border: none;width: 774px;height: 1035px;}

#page_15 #p15dimg1 {position:absolute;top:51px;left:28px;z-index:-1;width:698px;height:984px;}
#page_15 #p15dimg1 #p15img1 {width:698px;height:984px;}




#page_16 {position:relative; overflow: hidden;margin: 19px 0px 73px 20px;padding: 0px;border: none;width: 774px;}

#page_16 #p16dimg1 {position:absolute;top:29px;left:28px;z-index:-1;width:698px;height:897px;}
#page_16 #p16dimg1 #p16img1 {width:698px;height:897px;}




#page_17 {position:relative; overflow: hidden;margin: 19px 0px 49px 20px;padding: 0px;border: none;width: 774px;}

#page_17 #p17dimg1 {position:absolute;top:29px;left:184px;z-index:-1;width:369px;height:908px;}
#page_17 #p17dimg1 #p17img1 {width:369px;height:908px;}




#page_18 {position:relative; overflow: hidden;margin: 19px 0px 211px 20px;padding: 0px;border: none;width: 774px;}
#page_18 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 774px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 91px 0px 0px 28px;padding: 0px;border:none;width: 660px;overflow: hidden;}

#page_18 #p18dimg1 {position:absolute;top:771px;left:309px;z-index:-1;width:136px;height:87px;}
#page_18 #p18dimg1 #p18img1 {width:136px;height:87px;}




#page_19 {position:relative; overflow: hidden;margin: 19px 0px 94px 20px;padding: 0px;border: none;width: 774px;height: 1010px;}

#page_19 #p19dimg1 {position:absolute;top:29px;left:28px;z-index:-1;width:698px;height:981px;}
#page_19 #p19dimg1 #p19img1 {width:698px;height:981px;}




#page_20 {position:relative; overflow: hidden;margin: 19px 0px 201px 20px;padding: 0px;border: none;width: 774px;height: 903px;}

#page_20 #p20dimg1 {position:absolute;top:186px;left:28px;z-index:-1;width:698px;height:717px;}
#page_20 #p20dimg1 #p20img1 {width:698px;height:717px;}




#page_21 {position:relative; overflow: hidden;margin: 19px 0px 97px 20px;padding: 0px;border: none;width: 774px;height: 1007px;}

#page_21 #p21dimg1 {position:absolute;top:29px;left:4px;z-index:-1;width:623px;height:978px;}
#page_21 #p21dimg1 #p21img1 {width:623px;height:978px;}




#page_22 {position:relative; overflow: hidden;margin: 19px 0px 63px 20px;padding: 0px;border: none;width: 774px;}

#page_22 #p22dimg1 {position:absolute;top:167px;left:28px;z-index:-1;width:698px;height:774px;}
#page_22 #p22dimg1 #p22img1 {width:698px;height:774px;}




#page_23 {position:relative; overflow: hidden;margin: 19px 0px 79px 20px;padding: 0px;border: none;width: 774px;}

#page_23 #p23dimg1 {position:absolute;top:244px;left:231px;z-index:-1;width:433px;height:567px;}
#page_23 #p23dimg1 #p23img1 {width:433px;height:567px;}




#page_24 {position:relative; overflow: hidden;margin: 19px 0px 54px 20px;padding: 0px;border: none;width: 774px;}

#page_24 #p24dimg1 {position:absolute;top:29px;left:75px;z-index:-1;width:481px;height:715px;}
#page_24 #p24dimg1 #p24img1 {width:481px;height:715px;}

#page_24 #p24inl_img1 {position:relative;width:108px;height:29px;}



#page_25 {position:relative; overflow: hidden;margin: 19px 0px 106px 20px;padding: 0px;border: none;width: 774px;}

#page_25 #p25dimg1 {position:absolute;top:46px;left:28px;z-index:-1;width:698px;height:477px;}
#page_25 #p25dimg1 #p25img1 {width:698px;height:477px;}




#page_26 {position:relative; overflow: hidden;margin: 19px 0px 63px 20px;padding: 0px;border: none;width: 774px;}

#page_26 #p26dimg1 {position:absolute;top:457px;left:198px;z-index:-1;width:358px;height:381px;}
#page_26 #p26dimg1 #p26img1 {width:358px;height:381px;}

#page_26 #p26inl_img1 {position:relative;width:35px;height:24px;}



#page_27 {position:relative; overflow: hidden;margin: 19px 0px 119px 20px;padding: 0px;border: none;width: 774px;}
#page_27 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 774px;overflow: hidden;}
#page_27 #id_2 {border:none;margin: 4px 0px 0px 28px;padding: 0px;border:none;width: 329px;overflow: hidden;}

#page_27 #p27dimg1 {position:absolute;top:90px;left:28px;z-index:-1;width:682px;height:721px;}
#page_27 #p27dimg1 #p27img1 {width:682px;height:721px;}

#page_27 #p27inl_img1 {position:relative;width:23px;height:17px;}
#page_27 #p27inl_img2 {position:relative;width:23px;height:17px;}



#page_28 {position:relative; overflow: hidden;margin: 19px 0px 341px 20px;padding: 0px;border: none;width: 774px;height: 763px;}

#page_28 #p28dimg1 {position:absolute;top:29px;left:28px;z-index:-1;width:509px;height:734px;}
#page_28 #p28dimg1 #p28img1 {width:509px;height:734px;}




#page_29 {position:relative; overflow: hidden;margin: 19px 0px 55px 20px;padding: 0px;border: none;width: 774px;height: 1049px;}

#page_29 #p29dimg1 {position:absolute;top:51px;left:28px;z-index:-1;width:692px;height:998px;}
#page_29 #p29dimg1 #p29img1 {width:692px;height:998px;}




#page_30 {position:relative; overflow: hidden;margin: 19px 0px 81px 20px;padding: 0px;border: none;width: 774px;}

#page_30 #p30dimg1 {position:absolute;top:29px;left:28px;z-index:-1;width:606px;height:942px;}
#page_30 #p30dimg1 #p30img1 {width:606px;height:942px;}

#page_30 #p30inl_img1 {position:relative;width:24px;height:19px;}



#page_31 {position:relative; overflow: hidden;margin: 19px 0px 262px 20px;padding: 0px;border: none;width: 774px;height: 842px;}

#page_31 #p31dimg1 {position:absolute;top:29px;left:28px;z-index:-1;width:698px;height:813px;}
#page_31 #p31dimg1 #p31img1 {width:698px;height:813px;}

#page_31 #p31inl_img1 {position:relative;width:23px;height:17px;}



#page_32 {position:relative; overflow: hidden;margin: 19px 0px 51px 0px;padding: 0px;border: none;width: 794px;}

#page_32 #p32dimg1 {position:absolute;top:29px;left:42px;z-index:-1;width:610px;height:946px;}
#page_32 #p32dimg1 #p32img1 {width:610px;height:946px;}




#page_33 {position:relative; overflow: hidden;margin: 19px 0px 72px 20px;padding: 0px;border: none;width: 774px;}

#page_33 #p33dimg1 {position:absolute;top:63px;left:28px;z-index:-1;width:378px;height:413px;}
#page_33 #p33dimg1 #p33img1 {width:378px;height:413px;}

#page_33 #p33inl_img1 {position:relative;width:77px;height:18px;}
#page_33 #p33inl_img2 {position:relative;width:83px;height:18px;}



#page_34 {position:relative; overflow: hidden;margin: 19px 0px 18px 20px;padding: 0px;border: none;width: 774px;height: 1086px;}

#page_34 #p34dimg1 {position:absolute;top:185px;left:28px;z-index:-1;width:382px;height:901px;}
#page_34 #p34dimg1 #p34img1 {width:382px;height:901px;}




#page_35 {position:relative; overflow: hidden;margin: 19px 0px 68px 20px;padding: 0px;border: none;width: 774px;height: 1036px;}

#page_35 #p35dimg1 {position:absolute;top:84px;left:28px;z-index:-1;width:746px;height:952px;}
#page_35 #p35dimg1 #p35img1 {width:746px;height:952px;}




#page_36 {position:relative; overflow: hidden;margin: 19px 0px 291px 20px;padding: 0px;border: none;width: 774px;height: 813px;}

#page_36 #p36dimg1 {position:absolute;top:29px;left:28px;z-index:-1;width:561px;height:784px;}
#page_36 #p36dimg1 #p36img1 {width:561px;height:784px;}




#page_37 {position:relative; overflow: hidden;margin: 19px 0px 78px 20px;padding: 0px;border: none;width: 774px;}

#page_37 #p37dimg1 {position:absolute;top:51px;left:28px;z-index:-1;width:659px;height:800px;}
#page_37 #p37dimg1 #p37img1 {width:659px;height:800px;}




#page_38 {position:relative; overflow: hidden;margin: 19px 0px 79px 20px;padding: 0px;border: none;width: 774px;}

#page_38 #p38dimg1 {position:absolute;top:46px;left:28px;z-index:-1;width:698px;height:889px;}
#page_38 #p38dimg1 #p38img1 {width:698px;height:889px;}




#page_39 {position:relative; overflow: hidden;margin: 19px 0px 414px 20px;padding: 0px;border: none;width: 774px;height: 690px;}

#page_39 #p39dimg1 {position:absolute;top:29px;left:28px;z-index:-1;width:546px;height:661px;}
#page_39 #p39dimg1 #p39img1 {width:546px;height:661px;}




.ft0{font: 19px 'Arial';color: #ff0000;line-height: 21px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';line-height: 24px;}
.ft3{font: 19px 'Times New Roman';line-height: 22px;}
.ft4{font: 18px 'Times New Roman';line-height: 24px;}
.ft5{font: bold 19px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}
.ft6{font: bold 19px 'Times New Roman';color: #0000ff;line-height: 21px;}
.ft7{font: 19px 'Times New Roman';line-height: 21px;}
.ft8{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft9{font: 18px 'Times New Roman';line-height: 21px;}
.ft10{font: 15px 'Times New Roman';line-height: 16px;}
.ft11{font: 19px 'Times New Roman';line-height: 23px;}
.ft12{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft13{font: 11px 'Times New Roman';line-height: 12px;}
.ft14{font: 15px 'Times New Roman';margin-left: 5px;line-height: 16px;}
.ft15{font: 15px 'Times New Roman';margin-left: 9px;line-height: 16px;}
.ft16{font: italic 15px 'Times New Roman';line-height: 16px;}
.ft17{font: 15px 'Times New Roman';margin-left: 7px;line-height: 16px;}
.ft18{font: bold 16px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 17px;}
.ft19{font: bold 16px 'Times New Roman';color: #0000ff;line-height: 17px;}
.ft20{font: italic 15px 'Times New Roman';line-height: 17px;}
.ft21{font: italic 9px 'Times New Roman';line-height: 11px;}
.ft22{font: 15px 'Times New Roman';line-height: 17px;}
.ft23{font: italic 9px 'Times New Roman';line-height: 10px;}
.ft24{font: 15px 'Arial';line-height: 18px;}
.ft25{font: 9px 'Times New Roman';line-height: 11px;}
.ft26{font: bold 16px 'Times New Roman';text-decoration: underline;color: #0000ff;margin-left: 4px;line-height: 17px;}
.ft27{font: italic 14px 'Times New Roman';margin-left: 5px;line-height: 16px;}
.ft28{font: italic 14px 'Times New Roman';line-height: 16px;}
.ft29{font: 8px 'Times New Roman';line-height: 10px;}
.ft30{font: 14px 'Times New Roman';line-height: 16px;}
.ft31{font: 9px 'Times New Roman';line-height: 10px;}
.ft32{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft33{font: italic 11px 'Times New Roman';line-height: 12px;}
.ft34{font: 11px 'Arial';line-height: 13px;position: relative; bottom: -2px;}
.ft35{font: 15px 'Arial';line-height: 17px;}
.ft36{font: 11px 'Arial';line-height: 12px;position: relative; bottom: -2px;}
.ft37{font: 6px 'Times New Roman';line-height: 6px;position: relative; bottom: 3px;}
.ft38{font: italic 19px 'Times New Roman';line-height: 22px;}
.ft39{font: italic 19px 'Times New Roman';line-height: 24px;}
.ft40{font: 13px 'Times New Roman';line-height: 15px;}
.ft41{font: italic 16px 'Times New Roman';line-height: 18px;}
.ft42{font: 13px 'Times New Roman';line-height: 16px;}
.ft43{font: italic 18px 'Times New Roman';line-height: 21px;}
.ft44{font: 19px 'Arial';line-height: 21px;}
.ft45{font: italic 21px 'Times New Roman';line-height: 24px;}
.ft46{font: italic 12px 'Times New Roman';line-height: 14px;}
.ft47{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft48{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft49{font: italic 13px 'Times New Roman';line-height: 15px;}
.ft50{font: italic 22px 'Times New Roman';line-height: 25px;}
.ft51{font: 14px 'Times New Roman';line-height: 15px;}
.ft52{font: 15px 'Times New Roman';line-height: 19px;}
.ft53{font: italic 15px 'Times New Roman';line-height: 19px;}
.ft54{font: 9px 'Times New Roman';line-height: 13px;}
.ft55{font: 13px 'Times New Roman';line-height: 18px;}
.ft56{font: 15px 'Times New Roman';margin-left: 4px;line-height: 16px;}
.ft57{font: italic bold 15px 'Times New Roman';line-height: 16px;}
.ft58{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft59{font: italic 17px 'Times New Roman';line-height: 19px;}
.ft60{font: bold 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft61{font: bold 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 291px;margin-top: 10px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 28px;padding-right: 49px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p3{text-align: left;padding-left: 291px;margin-top: 4px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p5{text-align: left;padding-left: 339px;margin-top: 4px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p7{text-align: justify;padding-left: 28px;padding-right: 44px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p8{text-align: left;padding-left: 274px;margin-top: 2px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: justify;padding-left: 28px;padding-right: 49px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p11{text-align: justify;padding-left: 28px;padding-right: 49px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: justify;padding-left: 28px;padding-right: 49px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: left;padding-left: 283px;margin-top: 10px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 288px;padding-right: 48px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-left: 288px;padding-right: 48px;margin-top: 2px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 332px;margin-top: 25px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 427px;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: left;padding-left: 344px;margin-top: 45px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 28px;padding-right: 44px;margin-top: 10px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 347px;margin-top: 159px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 171px;margin-top: 222px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: justify;padding-left: 28px;padding-right: 44px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p25{text-align: left;padding-left: 292px;margin-top: 132px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 379px;padding-right: 50px;margin-top: 3px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 28px;padding-right: 46px;margin-top: 4px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 28px;padding-right: 60px;margin-top: 10px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 322px;margin-top: 4px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 603px;margin-top: 4px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 555px;padding-right: 48px;margin-top: 3px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 28px;padding-right: 44px;margin-top: 15px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 10px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 258px;margin-top: 3px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p37{text-align: left;padding-left: 356px;margin-top: 11px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p39{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 374px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: left;padding-left: 250px;margin-top: 47px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 257px;margin-top: 584px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 28px;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: left;padding-left: 177px;margin-top: 300px;margin-bottom: 0px;}
.p44{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 204px;margin-bottom: 0px;text-indent: 47px;}
.p46{text-align: left;padding-left: 213px;margin-top: 4px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 28px;padding-right: 50px;margin-top: 4px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 28px;margin-top: 2px;margin-bottom: 0px;}
.p49{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 296px;margin-bottom: 0px;text-indent: 47px;}
.p50{text-align: justify;padding-left: 198px;margin-top: 0px;margin-bottom: 0px;}
.p51{text-align: justify;padding-left: 28px;padding-right: 44px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p52{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 9px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 262px;margin-top: 361px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 108px;margin-bottom: 0px;text-indent: 47px;}
.p55{text-align: justify;padding-left: 76px;margin-top: 3px;margin-bottom: 0px;}
.p56{text-align: justify;padding-left: 76px;margin-top: 1px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 76px;margin-top: 2px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 28px;padding-right: 49px;margin-top: 1px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 236px;margin-top: 3px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 127px;margin-bottom: 0px;text-indent: 47px;}
.p61{text-align: left;padding-left: 28px;margin-top: 1px;margin-bottom: 0px;}
.p62{text-align: justify;padding-left: 28px;padding-right: 44px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p63{text-align: left;padding-left: 85px;margin-top: 174px;margin-bottom: 0px;}
.p64{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 153px;margin-bottom: 0px;text-indent: 47px;}
.p65{text-align: left;padding-left: 205px;margin-top: 241px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 296px;margin-top: 491px;margin-bottom: 0px;}
.p67{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 583px;margin-bottom: 0px;text-indent: 47px;}
.p68{text-align: left;padding-left: 268px;margin-top: 2px;margin-bottom: 0px;}
.p69{text-align: justify;padding-left: 28px;padding-right: 49px;margin-top: 3px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 241px;margin-top: 3px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 28px;padding-right: 49px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p72{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 27px;margin-bottom: 0px;text-indent: 47px;}
.p74{text-align: left;padding-left: 630px;margin-top: 209px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 28px;padding-right: 59px;margin-top: 1px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 201px;margin-top: 2px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 198px;margin-top: 909px;margin-bottom: 0px;}
.p78{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 173px;margin-bottom: 0px;text-indent: 47px;}
.p79{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p80{text-align: left;padding-left: 75px;margin-top: 3px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 75px;margin-top: 1px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 75px;margin-top: 0px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 75px;padding-right: 341px;margin-top: 2px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 75px;padding-right: 327px;margin-top: 1px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 28px;padding-right: 48px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p86{text-align: left;padding-left: 75px;margin-top: 2px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 28px;padding-right: 48px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p88{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p89{text-align: left;padding-left: 263px;margin-top: 77px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 266px;margin-top: 10px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 28px;padding-right: 49px;margin-top: 4px;margin-bottom: 0px;}
.p92{text-align: left;padding-left: 301px;margin-top: 275px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 256px;margin-top: 10px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 28px;padding-right: 59px;margin-top: 4px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 28px;padding-right: 51px;margin-top: 176px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 28px;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;}
.p97{text-align: left;padding-left: 28px;padding-right: 58px;margin-top: 393px;margin-bottom: 0px;}
.p98{text-align: left;padding-left: 28px;padding-right: 60px;margin-top: 46px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 28px;padding-right: 79px;margin-top: 3px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 243px;margin-top: 10px;margin-bottom: 0px;}
.p101{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 220px;margin-bottom: 0px;text-indent: 47px;}
.p102{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 78px;margin-bottom: 0px;text-indent: 47px;}
.p103{text-align: left;padding-left: 267px;margin-top: 3px;margin-bottom: 0px;}
.p104{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 294px;margin-bottom: 0px;text-indent: 47px;}
.p105{text-align: left;padding-left: 236px;margin-top: 2px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 28px;padding-right: 62px;margin-top: 4px;margin-bottom: 0px;}
.p107{text-align: left;padding-left: 28px;margin-top: 9px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 28px;padding-right: 60px;margin-top: 1px;margin-bottom: 0px;}
.p109{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 440px;margin-bottom: 0px;text-indent: 47px;}
.p110{text-align: justify;padding-left: 75px;margin-top: 4px;margin-bottom: 0px;}
.p111{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p112{text-align: left;padding-left: 241px;margin-top: 1px;margin-bottom: 0px;}
.p113{text-align: left;padding-left: 28px;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 28px;padding-right: 65px;margin-top: 1px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 28px;padding-right: 71px;margin-top: 7px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 260px;margin-top: 285px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 28px;padding-right: 67px;margin-top: 4px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 28px;margin-top: 3px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 28px;padding-right: 63px;margin-top: 1px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 28px;padding-right: 78px;margin-top: 1px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 28px;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 28px;padding-right: 71px;margin-top: 9px;margin-bottom: 0px;}
.p124{text-align: left;padding-left: 376px;margin-top: 19px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 376px;padding-right: 64px;margin-top: 1px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 376px;padding-right: 50px;margin-top: 3px;margin-bottom: 0px;}
.p127{text-align: left;padding-left: 28px;padding-right: 64px;margin-top: 11px;margin-bottom: 0px;text-indent: 304px;}
.p128{text-align: left;padding-left: 269px;margin-top: 3px;margin-bottom: 0px;}
.p129{text-align: left;padding-left: 28px;padding-right: 49px;margin-top: 3px;margin-bottom: 0px;}
.p130{text-align: justify;padding-left: 434px;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;}
.p131{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p132{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p133{text-align: center;padding-right: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p134{text-align: justify;padding-left: 434px;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;}
.p135{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 1px;margin-bottom: 0px;}
.p136{text-align: left;padding-left: 303px;margin-top: 4px;margin-bottom: 0px;}
.p137{text-align: left;padding-left: 297px;margin-top: 10px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 263px;margin-top: 606px;margin-bottom: 0px;}
.p139{text-align: left;padding-left: 295px;margin-top: 690px;margin-bottom: 0px;}
.p140{text-align: left;padding-left: 28px;padding-right: 45px;margin-top: 4px;margin-bottom: 0px;}
.p141{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p142{text-align: left;padding-left: 28px;padding-right: 50px;margin-top: 0px;margin-bottom: 0px;}
.p143{text-align: left;padding-left: 40px;margin-top: 5px;margin-bottom: 0px;}
.p144{text-align: left;padding-left: 28px;padding-right: 79px;margin-top: 1px;margin-bottom: 0px;}
.p145{text-align: left;padding-left: 28px;padding-right: 54px;margin-top: 285px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 226px;margin-top: 134px;margin-bottom: 0px;}
.p147{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;}
.p148{text-align: left;padding-left: 329px;margin-top: 708px;margin-bottom: 0px;}
.p149{text-align: justify;padding-left: 408px;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;}
.p150{text-align: left;padding-left: 408px;margin-top: 3px;margin-bottom: 0px;}
.p151{text-align: right;padding-right: 48px;margin-top: 1px;margin-bottom: 0px;}
.p152{text-align: justify;padding-left: 408px;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;}
.p153{text-align: left;padding-left: 48px;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;}
.p154{text-align: left;padding-left: 48px;padding-right: 48px;margin-top: 1px;margin-bottom: 0px;}
.p155{text-align: left;padding-left: 28px;padding-right: 49px;margin-top: 9px;margin-bottom: 0px;}
.p156{text-align: left;padding-left: 271px;margin-top: 182px;margin-bottom: 0px;}
.p157{text-align: left;padding-left: 261px;margin-top: 5px;margin-bottom: 0px;}
.p158{text-align: left;padding-left: 226px;margin-top: 4px;margin-bottom: 0px;}
.p159{text-align: justify;padding-left: 416px;padding-right: 44px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p160{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 8px;margin-bottom: 0px;}
.p161{text-align: left;padding-left: 301px;margin-top: 21px;margin-bottom: 0px;}
.p162{text-align: justify;padding-left: 75px;margin-top: 2px;margin-bottom: 0px;}
.p163{text-align: justify;padding-left: 75px;margin-top: 1px;margin-bottom: 0px;}
.p164{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p165{text-align: left;padding-left: 324px;margin-top: 0px;margin-bottom: 0px;}
.p166{text-align: justify;padding-left: 286px;padding-right: 48px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p167{text-align: justify;padding-left: 336px;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;}
.p168{text-align: justify;padding-left: 336px;padding-right: 48px;margin-top: 24px;margin-bottom: 0px;}
.p169{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 3px;margin-bottom: 0px;}
.p170{text-align: left;padding-left: 329px;margin-top: 34px;margin-bottom: 0px;}
.p171{text-align: justify;padding-left: 222px;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p172{text-align: justify;padding-left: 420px;padding-right: 48px;margin-top: 36px;margin-bottom: 0px;text-indent: 47px;}
.p173{text-align: left;padding-left: 329px;margin-top: 21px;margin-bottom: 0px;}
.p174{text-align: justify;padding-left: 194px;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p175{text-align: justify;padding-left: 28px;padding-right: 395px;margin-top: 52px;margin-bottom: 0px;text-indent: 47px;}
.p176{text-align: left;padding-left: 324px;margin-top: 47px;margin-bottom: 0px;}
.p177{text-align: left;padding-left: 206px;padding-right: 54px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p178{text-align: left;padding-left: 206px;margin-top: 2px;margin-bottom: 0px;}
.p179{text-align: left;padding-left: 206px;padding-right: 59px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p180{text-align: left;padding-left: 28px;padding-right: 536px;margin-top: 9px;margin-bottom: 0px;}
.p181{text-align: left;padding-left: 318px;margin-top: 60px;margin-bottom: 0px;}
.p182{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 144px;margin-bottom: 0px;text-indent: 47px;}
.p183{text-align: left;padding-left: 72px;margin-top: 15px;margin-bottom: 0px;}
.p184{text-align: left;padding-left: 336px;margin-top: 185px;margin-bottom: 0px;}
.p185{text-align: left;padding-left: 28px;padding-right: 51px;margin-top: 3px;margin-bottom: 0px;}
.p186{text-align: left;padding-left: 347px;margin-top: 10px;margin-bottom: 0px;}
.p187{text-align: justify;padding-left: 347px;margin-top: 807px;margin-bottom: 0px;}
.p188{text-align: justify;padding-left: 329px;margin-top: 5px;margin-bottom: 0px;}
.p189{text-align: left;padding-left: 28px;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;}
.p190{text-align: left;padding-left: 28px;padding-right: 52px;margin-top: 9px;margin-bottom: 0px;}
.p191{text-align: left;padding-left: 314px;margin-top: 276px;margin-bottom: 0px;}
.p192{text-align: left;padding-left: 28px;padding-right: 70px;margin-top: 4px;margin-bottom: 0px;}
.p193{text-align: left;padding-left: 248px;margin-top: 5px;margin-bottom: 0px;}
.p194{text-align: left;padding-left: 305px;margin-top: 234px;margin-bottom: 0px;}
.p195{text-align: left;padding-left: 28px;padding-right: 53px;margin-top: 4px;margin-bottom: 0px;}
.p196{text-align: justify;padding-left: 248px;margin-top: 235px;margin-bottom: 0px;}
.p197{text-align: justify;padding-left: 308px;margin-top: 4px;margin-bottom: 0px;}
.p198{text-align: justify;padding-left: 28px;padding-right: 48px;margin-top: 5px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 101px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 136px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 210px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 138px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 581px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 683px;vertical-align: bottom;}

.tr0{height: 23px;}
.tr1{height: 16px;}
.tr2{height: 19px;}
.tr3{height: 27px;}
.tr4{height: 18px;}
.tr5{height: 17px;}
.tr6{height: 20px;}

.t0{width: 698px;margin-left: 28px;margin-top: 10px;font: 19px 'Times New Roman';}
.t1{width: 292px;margin-left: 434px;margin-top: 4px;font: 15px 'Times New Roman';}
.t2{width: 683px;margin-left: 28px;font: 15px 'Times New Roman';}

